<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Tech Squares Class Lessons</title>
<link rev=made href="mailto:squares@mit.edu">
<!-- Time-stamp: "1998-01-06 11:26:09 gildea" -->
</head>

<body bgcolor="#ffffff">
<h1>Tech Squares Class Lessons</h1>
<p>
These are all the class handouts we give to our class each week.&nbsp;
They contain the definition of the calls taught that week.
<p>
Our class (and these definitions) covers the
Callerlab Basic, Mainstream, and Plus
programs.
<p>
These definitions are not the
<a href="http://www.doSAdo.com/lists/">
official Callerlab definitions</a>.&nbsp;
These definitions are in general more readable and
in some cases more accurate; in other cases accuracy has been
sacrificed for clarity.&nbsp;
Some definitions had to be changed to
prevent forward references with our teaching order.&nbsp;
They were written by club members Stephen Gildea and Linda Resnick
during the Spring 1995 class.&nbsp;
The teaching order was developed by club caller Don Beck.
<p>
<strong>Don't try to print the HTML documents!&nbsp;</strong>
HTML wasn't designed for fine typesetting.&nbsp;
Get the PostScript versions (Shift-click on a <samp>.PS</samp> link below)
and print them, instead.
<p>
<ul>
<li><a name="l1" href="lesson1.html">Definitions for Week 1</a> (printable version: <A HREF="lesson1.PS"><samp>lesson1.PS</samp></A>)
<li><a name="l2" href="lesson2.html">Definitions for Week 2</a> (printable version: <A HREF="lesson2.PS"><samp>lesson2.PS</samp></A>)
<li><a name="l3" href="lesson3.html">Definitions for Week 3</a> (printable version: <A HREF="lesson3.PS"><samp>lesson3.PS</samp></A>)
<li><a name="l4" href="lesson4.html">Definitions for Week 4</a> (printable version: <A HREF="lesson4.PS"><samp>lesson4.PS</samp></A>)
<li><a name="l5" href="lesson5.html">Definitions for Week 5</a> (printable version: <A HREF="lesson5.PS"><samp>lesson5.PS</samp></A>)
<li><a name="l6" href="lesson6.html">Definitions for Week 6</a> (printable version: <A HREF="lesson6.PS"><samp>lesson6.PS</samp></A>)
<li><a name="l7" href="lesson7.html">Definitions for Week 7</a> (printable version: <A HREF="lesson7.PS"><samp>lesson7.PS</samp></A>)
<li><a name="l8" href="lesson8.html">Definitions for Week 8</a> (printable version: <A HREF="lesson8.PS"><samp>lesson8.PS</samp></A>)
<li><a name="l9" href="lesson9.html">Definitions for Week 9</a> (printable version: <A HREF="lesson9.PS"><samp>lesson9.PS</samp></A>)
<li><a name="l10" href="lesson10.html">Definitions for Week 10</a> (printable version: <A HREF="lesson10.PS"><samp>lesson10.PS</samp></A>)
<li><a name="l11" href="lesson11.html">Definitions for Week 11</a> (printable version: <A HREF="lesson11.PS"><samp>lesson11.PS</samp></A>)
<li><a name="l12" href="lesson12.html">Definitions for Week 12</a> (printable version: <A HREF="lesson12.PS"><samp>lesson12.PS</samp></A>)
<li><a name="l13" href="lesson13.html">Definitions for Weeks 13 and 14</a> (printable version: <A HREF="lesson13.PS"><samp>lesson13.PS</samp></A>)
<p>
<li><a name="li" href="lesson-index.html">Call Definition Index</a> (printable version: <A HREF="lesson-index.PS"><samp>lesson-index.PS</samp></A>)
</ul>
<p>
<hr>
<p>
Up to <a href="../">Tech Squares main page</a><br>
<address>
squares@mit.edu
</address>
</body>
</html>
